#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: SIBS - WooCommerce\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-05-29 13:08+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: SIBS <info@sibs.pt>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_;gettext;gettext_noop;__;_e;"
"__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;"
"_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

msgid "#000000"
msgstr ""

msgid "<strong>Billing Street</strong> address exceeds 70 characters limit"
msgstr ""

msgid "<strong>Shipping Street</strong> address exceeds 70 characters limit"
msgstr ""

msgid "Accept Card payments from VISA and MasterCard."
msgstr ""

msgid "accordion"
msgstr ""

msgid "Allow your clients to authorize purchase through Pay By Link."
msgstr ""

msgid ""
"Allow your clients to purchase online by authorizing the purchase in the "
"BLIK app."
msgstr ""

msgid "BACKEND_CH_ACTIVE"
msgstr ""

msgid "BACKEND_BT_NO"
msgstr ""

msgid "BACKEND_BT_YES"
msgstr ""

msgid "BACKEND_BT_NONE"
msgstr ""

msgid "BACKEND_BT_TOKENIZATION"
msgstr ""

msgid "BACKEND_BT_ONECLICK"
msgstr ""

msgid "BACKEND_CC_AMEX"
msgstr ""

msgid "BACKEND_CC_MAESTRO"
msgstr ""

msgid "BACKEND_CC_MASTER"
msgstr ""

msgid "BACKEND_CC_MASTERDEBIT"
msgstr ""

msgid "BACKEND_CC_VISA"
msgstr ""

msgid "BACKEND_CC_VISADEBIT"
msgstr ""

msgid "BACKEND_CC_VISAELECTRON"
msgstr ""

msgid "BACKEND_CC_VPAY"
msgstr ""

msgid "BACKEND_CH_TOKENIZATION"
msgstr ""

msgid "BACKEND_CH_AMOUNT"
msgstr ""

msgid "BACKEND_CH_CARDS"
msgstr ""

msgid "BACKEND_CH_GENERAL"
msgstr ""

msgid "BACKEND_GENERAL_PLUGINREQ"
msgstr ""

msgid "BACKEND_CH_KLARNA_PCLASS"
msgstr ""

msgid "BACKEND_CH_LOGIN"
msgstr ""

msgid "BACKEND_CH_MINIMUM_AGE"
msgstr ""

msgid "BACKEND_CH_MODE"
msgstr ""

msgid "BACKEND_CH_MODEDEBIT"
msgstr ""

msgid "BACKEND_CH_MODEPREAUTH"
msgstr ""

msgid "BACKEND_CH_MOTO"
msgstr ""

msgid "BACKEND_CH_MULTICHANNEL"
msgstr ""

msgid "BACKEND_CH_PASSWORD"
msgstr ""

msgid "BACKEND_CH_PAYMENT_IS_PARTIAL"
msgstr ""

msgid "BACKEND_CH_PAYMENTDESC"
msgstr ""

msgid "BACKEND_GENERAL_BOD"
msgstr ""

msgid "BACKEND_GENERAL_CUSTOMER"
msgstr ""

msgid "BACKEND_GENERAL_GENDER"
msgstr ""

msgid "BACKEND_GENERAL_GENDER_FEMALE"
msgstr ""

msgid "BACKEND_GENERAL_GENDER_MALE"
msgstr ""

msgid "BACKEND_GENERAL_INFORMATION"
msgstr ""

msgid "BACKEND_GENERAL_REPORT"
msgstr ""

msgid "BACKEND_GENERAL_SHOPURL"
msgstr ""

msgid "BACKEND_PM_BLIK"
msgstr ""

msgid "BACKEND_PM_CC"
msgstr ""

msgid "BACKEND_PM_CCSAVED"
msgstr ""

msgid "BACKEND_PM_DC"
msgstr ""

msgid "BACKEND_PM_DD"
msgstr ""

msgid "BACKEND_PM_DDSAVED"
msgstr ""

msgid "BACKEND_PM_EASYCREDIT"
msgstr ""

msgid "BACKEND_PM_GIROPAY"
msgstr ""

msgid "BACKEND_PM_IDEAL"
msgstr ""

msgid "BACKEND_PM_KLARNAINS"
msgstr ""

msgid "BACKEND_PM_KLARNAINV"
msgstr ""

msgid "BACKEND_PM_MASTERPASS"
msgstr ""

msgid "BACKEND_PM_PAYDIREKT"
msgstr ""

msgid "BACKEND_PM_PAYPAL"
msgstr ""

msgid "BACKEND_PM_PAYPALSAVED"
msgstr ""

msgid "BACKEND_PM_SOFORT"
msgstr ""

msgid "BACKEND_PM_SWISSPOSTFINANCE"
msgstr ""

msgid "BACKEND_PM_PBL"
msgstr ""

msgid "BACKEND_TT_AMOUNT"
msgstr ""

msgid "BACKEND_TT_CHANNEL_MOTO"
msgstr ""

msgid "BACKEND_TT_CURRENCY"
msgstr ""

msgid "BACKEND_TT_GENERAL_CLIENT_ID"
msgstr ""

msgid "BACKEND_TT_GENERAL_TOKEN_ID"
msgstr ""

msgid "BACKEND_TT_KLARNAPCLASS"
msgstr ""

msgid "BACKEND_TT_MERCHANT_ID"
msgstr ""

msgid "BACKEND_TT_MULTICHANNEL"
msgstr ""

msgid "BACKEND_TT_PAYMENT_METHOD"
msgstr ""

msgid "BACKEND_TT_REGISTRATION_AMOUNT"
msgstr ""

msgid "BACKEND_TT_TRANSACTION_ID"
msgstr ""

msgid "Background"
msgstr ""

msgid "Border"
msgstr ""

msgid "Button Color"
msgstr ""

msgid "dark"
msgstr ""

msgid "Day"
msgstr ""

msgid "DEBUG"
msgstr ""

msgid "default"
msgstr ""

msgid "ERROR_ADDRESS_PHONE"
msgstr ""

msgid "ERROR_CAPTURE_BACKEND"
msgstr ""

msgid "ERROR_CC_3DAUTH"
msgstr ""

msgid "ERROR_CC_3DERROR"
msgstr ""

msgid "ERROR_CC_ACCOUNT"
msgstr ""

msgid "ERROR_CC_ADDRESS"
msgstr ""

msgid "ERROR_CC_BLACKLIST"
msgstr ""

msgid "ERROR_CC_DECLINED_AUTH"
msgstr ""

msgid "ERROR_CC_DECLINED_CARD"
msgstr ""

msgid "ERROR_CC_EXPIRED"
msgstr ""

msgid "ERROR_CC_EXPIRY"
msgstr ""

msgid "ERROR_CC_INVALIDCVV"
msgstr ""

msgid "ERROR_CC_INVALIDDATA"
msgstr ""

msgid "ERROR_CC_LIMIT_EXCEED"
msgstr ""

msgid "ERROR_CC_NOBRAND"
msgstr ""

msgid "ERROR_CC_RECURRING"
msgstr ""

msgid "ERROR_CC_REPEATED"
msgstr ""

msgid "ERROR_EASYCREDIT_BILLING_NOTEQUAL_SHIPPING"
msgstr ""

msgid "ERROR_EASYCREDIT_FUTURE_DOB"
msgstr ""

msgid "ERROR_EASYCREDIT_PARAMETER_DOB"
msgstr ""

msgid "ERROR_GENERAL_ADDRESS"
msgstr ""

msgid "ERROR_GENERAL_BLACKLIST"
msgstr ""

msgid "ERROR_GENERAL_CANCEL"
msgstr ""

msgid "ERROR_GENERAL_DECLINED_RISK"
msgstr ""

msgid "ERROR_GENERAL_GENERAL"
msgstr ""

msgid "ERROR_GENERAL_LIMIT_AMOUNT"
msgstr ""

msgid "ERROR_GENERAL_LIMIT_TRANSACTIONS"
msgstr ""

msgid "ERROR_GENERAL_MANDATORY"
msgstr ""

msgid "ERROR_GENERAL_NORESPONSE"
msgstr ""

msgid "ERROR_GENERAL_REDIRECT"
msgstr ""

msgid "ERROR_GENERAL_TIMEOUT"
msgstr ""

msgid "ERROR_GIRO_NOSUPPORT"
msgstr ""

msgid "ERROR_MESSAGE_EASYCREDIT_AMOUNT_NOTALLOWED"
msgstr ""

msgid "ERROR_MESSAGE_EASYCREDIT_PARAMETER_GENDER"
msgstr ""

msgid "ERROR_PARAMETER_GENDER"
msgstr ""

msgid "ERROR_RECEIPT_BACKEND"
msgstr ""

msgid "ERROR_REFUND_BACKEND"
msgstr ""

msgid "ERROR_REORDER_BACKEND"
msgstr ""

msgid "ERROR_WRONG_DOB"
msgstr ""

msgid "ERROR_UNKNOWN"
msgstr ""

msgid "FRONTEND_BT_CANCEL"
msgstr ""

msgid "FRONTEND_BT_CONFIRM"
msgstr ""

msgid "FRONTEND_BT_PAYNOW"
msgstr ""

msgid "FRONTEND_EASYCREDIT_INTEREST"
msgstr ""

msgid "FRONTEND_EASYCREDIT_TOTAL"
msgstr ""

msgid "FRONTEND_MC_ACCOUNT"
msgstr ""

msgid "FRONTEND_MC_BT_ADD"
msgstr ""

msgid "FRONTEND_MC_BT_CHANGE"
msgstr ""

msgid "FRONTEND_MC_BT_DEFAULT"
msgstr ""

msgid "FRONTEND_MC_BT_DELETE"
msgstr ""

msgid "FRONTEND_MC_BT_SETDEFAULT"
msgstr ""

msgid "FRONTEND_MC_CC"
msgstr ""

msgid "FRONTEND_MC_DD"
msgstr ""

msgid "FRONTEND_MC_DELETE"
msgstr ""

msgid "FRONTEND_MC_DELETESURE"
msgstr ""

msgid "FRONTEND_MC_EMAIL"
msgstr ""

msgid "FRONTEND_MC_ENDING"
msgstr ""

msgid "FRONTEND_MC_INFO"
msgstr ""

msgid "FRONTEND_MC_PAYANDSAFE"
msgstr ""

msgid "FRONTEND_MC_PAYPAL"
msgstr ""

msgid "FRONTEND_MC_VALIDITY"
msgstr ""

msgid "FRONTEND_PM_CC"
msgstr ""

msgid "FRONTEND_PM_CCSAVED"
msgstr ""

msgid "FRONTEND_PM_DC"
msgstr ""

msgid "FRONTEND_PM_DD"
msgstr ""

msgid "FRONTEND_PM_DDSAVED"
msgstr ""

msgid "FRONTEND_PM_EASYCREDIT"
msgstr ""

msgid "FRONTEND_PM_GIROPAY"
msgstr ""

msgid "FRONTEND_PM_IDEAL"
msgstr ""

msgid "FRONTEND_PM_KLARNAINS"
msgstr ""

msgid "FRONTEND_PM_KLARNAINV"
msgstr ""

msgid "FRONTEND_PM_MASTERPASS"
msgstr ""

msgid "FRONTEND_PM_PAYDIREKT"
msgstr ""

msgid "FRONTEND_PM_PAYPAL"
msgstr ""

msgid "FRONTEND_PM_PAYPALSAVED"
msgstr ""

msgid "FRONTEND_PM_SOFORT"
msgstr ""

msgid "FRONTEND_PM_SWISSPOSTFINANCE"
msgstr ""

msgid "FRONTEND_RECURRING_WIDGET_HEADER1"
msgstr ""

msgid "FRONTEND_RECURRING_WIDGET_HEADER2"
msgstr ""

msgid "FRONTEND_TT_REGISTRATION"
msgstr ""

msgid "FRONTEND_TT_TESTMODE"
msgstr ""

msgid "FRONTEND_EASYCREDIT_LINK"
msgstr ""

msgid "GENERAL_TEXT_ORDER_REVIEW"
msgstr ""

msgid "gray"
msgstr ""

msgid "Header Color"
msgstr ""

msgid "Header Text"
msgstr ""

msgid ""
"Hold Ctrl while selecting the card you want to activate the payment gateway "
"for the selected card."
msgstr ""

msgid "Hour"
msgstr ""

#. Author URI of the plugin
msgid "http://www.sibs.pt/"
msgstr ""

msgid "INFO"
msgstr ""

msgid ""
"Keep your phone close by as it will be necessary to complete the payment."
msgstr ""

msgid "LAYOUT"
msgstr ""

msgid "light"
msgstr ""

msgid "list"
msgstr ""

msgid "Minute"
msgstr ""

msgid "Month"
msgstr ""

msgid "Order Fully Refunded"
msgstr ""

#. %s: https://developer.wordpress.org/rest-api
#, php-format
msgid "Payment Accepted ( %s )"
msgid_plural "Payment Accepted ( %s )"
msgstr[0] ""
msgstr[1] ""

msgctxt "Payment Accepted Order Status"
msgid "Payment Accepted"
msgstr ""

#. %s: https://developer.wordpress.org/rest-api
#, php-format
msgid "Payment Captured ( %s )"
msgid_plural "Payment Captured ( %s )"
msgstr[0] ""
msgstr[1] ""

msgctxt "Payment Captured Order Status"
msgid "Payment Captured"
msgstr ""

msgctxt "Payment Pending Order Status"
msgid "Pending"
msgstr ""

msgctxt "Payment Processing Order Status"
msgid "Sibs Processing"
msgstr ""

msgid "Payment Recurring:"
msgstr ""

#. %s: https://developer.wordpress.org/rest-api
#, php-format
msgid "Pending ( %s )"
msgid_plural "Pending ( %s )"
msgstr[0] ""
msgstr[1] ""

#, php-format
msgid ""
"Place here your SIBS' WebHook Secret. <br> Provide this WebHook URL %s to "
"your SIBS point of contact."
msgstr ""

msgid "Secondary"
msgstr ""

msgid "SHOW_DEBUG_INFO"
msgstr ""

#. Author of the plugin
msgid "SIBS"
msgstr ""

msgid "SIBS Blik Number of Retries"
msgstr ""

msgid "SIBS Blik Retry Delay (seconds)"
msgstr ""

#. Name of the plugin
msgid "SIBS Payment Gateway for WooCommerce"
msgstr ""

msgid "SIBS Pbl Expiration Unit"
msgstr ""

msgid "SIBS Pbl Expiration Value"
msgstr ""

#. %s: https://developer.wordpress.org/rest-api
#, php-format
msgid "Sibs Processing ( %s )"
msgid_plural "Sibs Processing ( %s )"
msgstr[0] ""
msgstr[1] ""

msgid "SIBS WebHook Secret"
msgstr ""

msgid "SIBS_BACKEND_BT_ADMIN"
msgstr ""

msgid "SIBS_BACKEND_GENERAL_CLIENT_ID"
msgstr ""

msgid "SIBS_BACKEND_GENERAL_ENVIRONMENT"
msgstr ""

msgid "SIBS_BACKEND_GENERAL_MERCHANTNO"
msgstr ""

msgid "SIBS_BACKEND_GENERAL_TOKEN"
msgstr ""

msgid "SIBS_BACKEND_RAISING_ISSUE"
msgstr ""

msgid "SIBS_BACKEND_SODIUM_DESCRYPTION"
msgstr ""

msgid "SIBS_BACKEND_SYSTEM_INFO"
msgstr ""

msgid "SIBS_STYLE_GENERAL"
msgstr ""

msgid "SIBS_TT_VERSIONTRACKER"
msgstr ""

msgid "Surface Color"
msgstr ""

msgid "Text Color"
msgstr ""

msgid "THEME"
msgstr ""

msgid "Update Order"
msgstr ""

msgctxt "WooCommerce Order Status"
msgid "Payment Accepted"
msgstr ""

msgctxt "WooCommerce Order Status"
msgid "Payment Captured"
msgstr ""

msgctxt "WooCommerce Order Status"
msgid "Pending"
msgstr ""

msgctxt "WooCommerce Order Status"
msgid "Sibs Processing"
msgstr ""

#. Description of the plugin
msgid "WooCommerce with SIBS Payment Gateway"
msgstr ""

msgid "SIBS terms of service"
msgstr ""

msgid "OneClick"
msgstr ""

msgid ""
"I agree to the %s and will adhere to them unconditionally for %s payment."
msgstr ""

msgid "SIBS OneClick Terms Of Service"
msgstr ""

msgid "OneClick Definition Page"
msgstr ""

msgid ""
"If you activate OneClick, we will verify your card and you will see a "
"transaction for 0 PLN on your account."
msgstr ""

msgid "Please note that your bank may require additional authorization."
msgstr ""

msgid ""
"With OneClick activated, we will not ask you to enter your card details for "
"future payments."
msgstr ""

msgid "The order was cancelled due to no payment from customer."
msgstr ""

msgid "deprecated"
msgstr ""

msgid "Decryption Test by Sodium Compact"
msgstr ""

msgid "Error"
msgstr ""

msgid "Decryption Test by Sodium Server"
msgstr ""

msgid "Sodium Compact"
msgstr ""

msgid "Available"
msgstr ""

msgid "Not Available"
msgstr ""

msgid "PHP Sodium Extension"
msgstr ""

msgid "PHP System Date"
msgstr ""

msgid "PHP Version"
msgstr ""

msgid "Wordpress Version"
msgstr ""

msgid "Woocommerce Version"
msgstr ""

msgid "Sibs Plugin Version"
msgstr ""

msgid "Sodium Server"
msgstr ""

msgid "en"
msgstr ""

msgid "en_US"
msgstr ""

msgid "PDF cannot be displayed."
msgstr ""

msgid "Font Family"
msgstr ""

msgid "Payments"
msgstr ""

msgid "Function not recognized"
msgstr ""

msgid "Hi %s,"
msgstr ""

msgid "Cancel"
msgstr ""

msgid "Place order"
msgstr ""

msgid ""
"An order has been created for you on %s. Your invoice is below, with a link "
"to make payment when you’re ready: %s"
msgstr ""

msgid "Pay for this order"
msgstr ""

msgid "Here are the details of your order placed on %s:"
msgstr ""

msgid "[Order #%s]"
msgstr ""

msgid "Product"
msgstr ""

msgid "Quantity"
msgstr ""

msgid "Price"
msgstr ""

msgid "Note:"
msgstr ""

msgid "Error on Status Inquiry for order #%s"
msgstr ""

msgid ""
"Cannot check Status for order %s. Current status is different from On Hold."
msgstr ""

msgid "SIBS status payment is %s for order #%s"
msgstr ""

msgid "Status payment pending for order #%s"
msgstr ""

msgid "Status payment authorized for order #%s"
msgstr ""

msgid "Status payment partially captured for order #%s"
msgstr ""

msgid "Status payment partially refunded for order #%s"
msgstr ""

msgid "Status complete (ACK) for order #%s"
msgstr ""

msgid "Status declined (NOK) for order #%s"
msgstr ""

msgid "ERROR_GENERAL_CAPTURE_PAYMENT"
msgstr ""

msgid "Order was Captured for %s"
msgstr ""

msgid "Capture success for order #%s with %s"
msgstr ""

msgid "Capture request denied by SIBS."
msgstr ""

msgid "Order is not a SIBS payment"
msgstr ""

msgid "ERROR_GENERAL_REFUND_PAYMENT"
msgstr ""

msgid "Item #%s stock increased from %s to %s"
msgstr ""

msgid "WEBHOOK Unknown Order for %s: %s"
msgstr ""

msgid "WEBHOOK operation failed."
msgstr ""

msgid "WEBHOOK Unknown Order for refund: %s"
msgstr ""

msgid "Invalid payment method"
msgstr ""

msgid "X-Initialization-Vector not present in header"
msgstr ""

msgid "X-Authentication-Tag not present in header"
msgstr ""

msgid "Body is empty"
msgstr ""

msgid "sodium lib not found in"
msgstr ""

msgid "sodium lib not available"
msgstr ""

msgid "Bad ciphertext"
msgstr ""

msgid "Order status changed from %s to %s."
msgstr ""

msgid "SIBS Capture"
msgstr ""

msgid "SIBS Check Status"
msgstr ""

msgid ""
"This controls the email subject line. Leave blank to use the default subject:"
" <code>%s</code>."
msgstr ""

msgid ""
"This controls the main heading contained within the email notification. "
"Leave blank to use the default heading: <code>%s</code>."
msgstr ""

msgid "<p>The payment was finalized using Pay By Link</p>"
msgstr ""

msgid "<p>The payment was finalized using BLIK</p>"
msgstr ""

msgid "<p>The payment was finalized using SIBS Card</p>"
msgstr ""

msgid "Billing address"
msgstr ""

msgid "N/A"
msgstr ""

msgid "You’ve received the following order from %s:"
msgstr ""

msgid "[Order #%s] (%s)"
msgstr ""

msgid "View order: %s"
msgstr ""

msgctxt "Payment Authorized Order Status"
msgid "Payment Authorized"
msgstr ""

msgctxt "Payment Partially Captured Order Status"
msgid "Payment Partially Captured"
msgstr ""

msgctxt "Payment Pending Refund Order Status"
msgid "Payment Pending Refund"
msgstr ""

msgctxt "Payment Partially Refunded Order Status"
msgid "Payment Partially Refunded"
msgstr ""

#. %s: https://developer.wordpress.org/rest-api
#, php-format
msgid "Payment Authorized ( %s )"
msgid_plural "Payment Authorized ( %s )"
msgstr[0] ""
msgstr[1] ""

#. %s: https://developer.wordpress.org/rest-api
#, php-format
msgid "Payment Partially Captured ( %s )"
msgid_plural "Payment Partially Captured ( %s )"
msgstr[0] ""
msgstr[1] ""

#. %s: https://developer.wordpress.org/rest-api
#, php-format
msgid "Payment Partially Refunded ( %s )"
msgid_plural "Payment Partially Refunded ( %s )"
msgstr[0] ""
msgstr[1] ""

#. %s: https://developer.wordpress.org/rest-api
#, php-format
msgid "Payment Pending Refund ( %s )"
msgid_plural "Payment Pending Refund ( %s )"
msgstr[0] ""
msgstr[1] ""

msgid "Status payment is pending for refund for order #%s"
msgstr ""

msgid "Order is cannot be captured in this status"
msgstr ""

msgid "Capture request has an ERROR"
msgstr ""

msgid "Order is cannot be refunded in status %s"
msgstr ""

msgid "Refund request has an ERROR"
msgstr ""

msgid "Refund request denied by SIBS"
msgstr ""

msgid "Order is not fully or partially refunded. Amount Value must be wrong."
msgstr ""

msgid "Order is not on a status to refund inquiry"
msgstr ""

msgid "Order was Refunded for %s"
msgstr ""

msgid "Refund success for order #%s with %s"
msgstr ""

msgid "SIBS Cancel Authorization"
msgstr ""

msgid "Order was Canceled"
msgstr ""

msgid "Authorization Canceled with success for order #%s"
msgstr ""

msgid "ERROR_GENERAL_CANCEL_AUTH_PAYMENT"
msgstr ""

msgid "Cancel Authorization request has an ERROR"
msgstr ""

msgid "Cancel Authorization request denied by SIBS"
msgstr ""

msgid ""
"BLIK Refund is asyncronous, you have to make a refund inquiry to get the "
"real refund status"
msgstr ""

msgid "SIBS Async Refund"
msgstr ""

msgid "Order is Pending for Refund with %s"
msgstr ""

msgid "SIBS Refund Inquiry"
msgstr ""

msgid "Allow your clients to authorize purchase through Pay By Link Kevin."
msgstr ""

msgid "<p>The payment was finalized using Pay By Link Kevin</p>"
msgstr ""

msgid "BACKEND_PM_PBLKV"
msgstr ""

msgid "FRONTEND_PM_BLIK"
msgstr ""

msgid "FRONTEND_PM_PBL"
msgstr ""

msgid "FRONTEND_PM_PBLKV"
msgstr ""

msgid "BACKEND_GENERAL_PLUGINMAIL"
msgstr ""

msgid ""
"Getting everything ready...<br>Please wait and don´t refresh the browser."
msgstr ""

msgid ""
"<p>Your Pay By Link payment is pending. You will receive an e-mail when your "
"payment status changes.</p>"
msgstr ""

msgid ""
"<p>Your Pay By Link Kevin payment is pending. You will receive an e-mail "
"when your payment status changes.</p>"
msgstr ""

msgid ""
"<p>Your BLIK payment is pending. You will receive an e-mail when your "
"payment status changes.</p>"
msgstr ""

msgid ""
"<p>Your SIBS Card payment is pending. You will receive an e-mail when your "
"payment status changes.</p>"
msgstr ""
